Bug 149235 - HWCERT: Dell Computer Corporation PowerEdge 1750 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www1.us.dell.com/content/produ...
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 10:57 EST by Danny Trinh
Modified: 2016-09-04 18:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 13:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PE1750-SCSI_results-3.noarch.rpm (244.31 KB, text/plain)
2005-02-21 11:03 EST, Danny Trinh
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149235 None None None 2016-09-04 18:20 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.